package ta1.cis.service

import android.os.AsyncTask

class DownloadFileService : AsyncTask<String, String, String>() {
    override fun doInBackground(vararg params: String?): String {
        TODO("Not yet implemented")
    }
}